What are the system requirements of Gmagon Gif?

  • Mac OS 10.11(64-bit) or newer is required.
  • Admin privileges for the Installation.